{% extends 'base.html' %}
{% load static %}

{% block style %}
<link rel="stylesheet" href="{% static 'css/login.css' %}">
{% endblock style %}

{% block content %}

<div class="container containform-login">
	<!-- Error Messages -->
	{% for message in messages %}
	<div class="alert alert-{{message.tags}} alert-dismissible fade show" role="alert">
		{{message}}
		<button type="button" class="close" data-dismiss="alert" aria-label="Close">
			<span aria-hidden="true">&times;</span>
		</button>
	  </div>
	{% endfor %}

	<!-- Login Form -->
	<div class="shadow p-5 mb-5 div-form rounded">
		<form method="POST">
			{%csrf_token%}
			<h1 class="judul">Log In</h1>
			<div class="form-group mb-4">
				<label for="inputUsername" class="label">Username</label>
				<input name="username" type="text" class="" id="inputUsername" placeholder="Enter Username">
			</div>
			<div class="form-group mb-4">
				<label for="inputPassword" class="label">Password</label>
				<input name="password" type="password" class="" id="inputPassword" placeholder="Enter Password">
			</div>
			<button type="submit" class="btn btn-primary mt-3 w-100 rounded-sm">Submit</button>
		</form>
		<!-- <hr class="line mt-3"> -->
		<div class="mt-3">
			<small class="mute">Don't have an account yet?</small>
			<a class="ke-register" style="color:#F7F7F7" href="/register">Sign up here</a>
		</div>
	</div>
</div>

{% endblock content %}

{% block script %}
<script>
	const navLogin = document.querySelector(".nav-login")
	navLogin.classList.add("active")
</script>
{% endblock script%}